[Forgot Password]
Login  Register Subscribe

23631

 
 

115036

 
 

95906

 
 

909

 
 

77949

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Use-after-free vulnerability in Google Chrome via DOM ranges (dpkg)

ID: oval:org.secpod.oval:def:16031Date: (C)2013-11-26   (M)2017-09-22
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 31.0.1650.48 and is prone to an use-after-free vulnerability. The flaw is present in core/dom/ContainerNode.cpp in blink, which fails to properly handle the DOM range objects. Successful exploitation allows remote attackers to cause a denial of service.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2013-6625
CVE    1
CVE-2013-6625
CPE    46
cpe:/a:google:chrome:31.0.1650.22
cpe:/a:google:chrome:31.0.1650.44
cpe:/a:google:chrome:31.0.1650.43
cpe:/a:google:chrome:31.0.1650.46
...

© 2013 SecPod Technologies